<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Steam Stats</title>
    <link rel="stylesheet" href="../static/css/style.css">
    <link rel="icon" href="../static/rsc/favicon.ico">
</head>

<body>
    <h1 class="page-title">Error</h1>

    <div class="stat-boxes">
        <div class="stat-box">
            <p>{{ message }}</p>
            <pre>{{ error | tojson }}</pre>
        </div>
    </div>
</body>

</html>
